﻿body {
	color: black;
	font-size: 0.9em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #d3d9d6;
	margin: 0;
	padding: 0;
	border: 0;
}
#container {
	background-color: #fff;
	width: 990px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
	padding: 0;
}

#logo {
	margin: 5px 5px 0;
}

#companyheader {
	float: left;
	text-align: left;
	font-size: 40px;
	font-weight: bold;
	color: white;
	margin-top: 20px;
}

#masthead {
	text-align: right;
	background-color: #036;
	/*width: 620px;*/
	height: 120px;
	width: auto;
	margin: 0;
	padding: 0;
	overflow: auto;
}
#navigation {
	color: #fff;
	background-color: #036;/*#545454;*/
	overflow: hidden;
	border-bottom: 5px solid #749238;
	width: auto;
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
}

#column_l {
	/*width: 385px;*/
	margin: 0;
	padding: 15px;
	background-color: #fff;
	text-align: justify;
	
}

#sidebar {
	width: 300px;
	margin: 0;
	margin-left: 15px;
	float: right;
	padding: 4px;
	background-color: #DDD;
}
#footer {
	/*width: 620px;*/
	text-align: center;
	background-color: #113962;
	padding-top: 5px;
	padding-bottom: 5px;
	width: auto;
	clear: both;
	overflow: auto;
}
/* Styles for Masthead */
#masthead img { 
	float: left; 
}
#masthead p {
	/*font-size: 11px;*/
	color: #fff;
	margin: 10px 10px 0;
}

#masthead a {
	color: white;
	text-deocration: underline;
}

#masthead a:hover {
	color: #9CC647;
}

#sidebar p {
	/*font-size: 11px;*/
	margin: 7px;
}

/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	margin-left: 30px;
	padding: 0;
}
#navigation li {
	float: left;
}

#navigation li#selected {
}

#navigation li#selected a {
	background-color: #749238;
	border-color: #749238;
}

#navigation li#selected a:hover {
}

#navigation a {
	color: #fff;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: none;
	display: block;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #036;
	background-color: #656565;
	margin-right: 1px;
	border-radius: 10px 10px 0px 0px;
	font-size: 1em;
}
#navigation a:hover {
	text-decoration: none;
	/*border: 1px solid #a9a9a9;*/
	background-color: #749238;
}
/* Styles for Footer */
#footer p {
	/*font-size: 11px;*/
	/*line-height: 14px;*/
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #fff;
	text-decoration: none;
}

#footer a#selected {
	text-decoration: none;
}
/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

h1,h2,h3 {
	font-weight: bold;
	padding: 0;
	margin: 0;
}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.4em;
	border-bottom: 1px dashed black;
}

h3 {
	font-size: 1.2em;
}

.bullet-list {
	border: 3px solid black;
	border-radius: 15px;
	background-color: #EEE;
	padding: 10px;
	margin-bottom: 10px;
	float: left;
}

.bullet {
	font-family: serif;
	background-image: url('/images/bullet.png');
	background-repeat: no-repeat;
	width: 50px;
	height: 54px;
	text-align: center;
	font-size: 35px;
	font-weight: bold;
	color: white;
	float: left;
	padding-top: 3px;
}

.bullet-main-point {
	font-family: sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	padding-left: 60px;
}
.bullet-sub-point {
	font-family: sans-serif;
	font-size: 0.7em;
	font-weight: bold;
	padding-left: 20px;
	color: #555;
}

.get-started {
	text-align: center;
}

.get-started img {
	border: none;
}

ul.prices {
	list-style: none;
	width: 700px;
}

ul.prices li {
	background:url('/images/dot.png') repeat-x 0 0.85em;
}

ul.prices li span.left {
	float: left;
	background: #FFF;
	padding: 0 4px 0 0;
	font-weight: bold;
}

ul.prices li span.right {
	float: right;
	background: #FFF;
	padding: 0 0 0 4px;
}
ul.prices li br {
	clear:both;
}

#single-column {
	padding: 15px;
}

#single-column p {
	text-align: justify;
}

span.download {
	float: right;
	font-size: 1.2em;
	font-weight: bold;
	text-align: right;
	margin-top: -12px;
	padding-top: 0px;
}

p.download a { text-align: center; }

.indent {
	margin-left: 25px;
	margin-top: -20px;
	padding-top: 0px;
}

#price-in-text {
	font-weight: bold;
	font-size: 1.2em;
	color: #F00;
}

.float_right {
	float: right;
}

#accordion h3 {
	font-weight: bold;
	font-size: 1.1em;
}

.about-us {
	float: left;
	/*height: 50px;*/
	width: 250px;
	border: 1px solid black;
	border-radius: 5px;
	background-color: #EEE;
	margin-left: 5px;
	margin-bottom: 10px;
	margin-top: 20px;
	padding: 5px;
	text-align: center;
	font-weight: bold;
}